Bug 256943 - x11-themes/layan-gtk-themes: Update to 2021-06-30
Summary: x11-themes/layan-gtk-themes: Update to 2021-06-30
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL: https://github.com/vinceliuice/Layan-...
Keywords:
Depends on:
Blocks:
 
Reported: 2021-07-02 19:48 UTC by Alexander Vereeken
Modified: 2021-07-03 22:58 UTC (History)
1 user (show)

See Also:


Attachments
layan-gtk-themes-2021.06.30.diff (29.57 KB, patch)
2021-07-02 19:48 UTC, Alexander Vereeken
Alexander88207: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Vereeken 2021-07-02 19:48:32 UTC
Created attachment 226177 [details]
layan-gtk-themes-2021.06.30.diff

Hello,

here is an update to 2021-06-30.

Changes: Support Gnome 40

Thank you in advance!
Comment 1 commit-hook freebsd_committer 2021-07-03 22:55:36 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=6dd8d9eba1ab00ac65219fbc380080131fb57ece

commit 6dd8d9eba1ab00ac65219fbc380080131fb57ece
Author:     Alexander Vereeken <Alexander88207@protonmail.com>
AuthorDate: 2021-07-03 22:51:08 +0000
Commit:     Nuno Teixeira <eduardo@FreeBSD.org>
CommitDate: 2021-07-03 22:51:08 +0000

    x11-themes/layan-gtk-themes: Update to 2021-06-30

     * pet portclippy
     * pet portfmt

    ChangeLog:      https://github.com/vinceliuice/Layan-gtk-theme/releases/tag/2021-06-30

    PR:             256943
    Approved by:    dbaio, garga (mentors, implicit)

 x11-themes/layan-gtk-themes/Makefile               |  11 +-
 x11-themes/layan-gtk-themes/distinfo               |   6 +-
 x11-themes/layan-gtk-themes/files/patch-install.sh |  40 ++--
 x11-themes/layan-gtk-themes/pkg-plist              | 214 ++-------------------
 4 files changed, 52 insertions(+), 219 deletions(-)
Comment 2 Nuno Teixeira freebsd_committer 2021-07-03 22:58:14 UTC
Committed thanks!